body {
	color: #000;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(../gfx/itn-bkg.gif);
	background-repeat: repeat;
	background-position: left top;
}
a:link { color: #000; text-decoration: underline; }

a:visited {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

a:active {
	color: #666666;
	text-decoration: none;
}
.scroll { color: #000; font-size: 10px; text-align: left; width: 487px; height: 100%; overflow: auto; }
hr {
	color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	margin-top: .65em;
	margin-right: 0px;
	margin-bottom: .65em;
	margin-left: 0px;
}
fieldset {
	background-color:#F5F5F5;
	font-size:12px;
	position:relative;
	display:block;
	margin-top: 3ex;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
	
}
fieldset  legend {
	background-color:#FFFFFF;
	color:#CC0000;
	position:relative;
	top: -11px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -7px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-transform: uppercase;
	font-size: 13px;
}

fieldset label{
	display:block;
	float:left;
	width:120px;
	text-align:left;
	margin-top: 8px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

fieldset input {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	color: #000000;
}
fieldset   a:link {
	color: #990000;
	text-decoration: underline;
	font-size: 11px;
	top: -15px;
}
fieldset a:hover {
	color: #FF0000;
	text-decoration: underline;
}
fieldset a:visited {
	color: #990000;
	text-decoration: underline;
	font-size: 11px;
	top: -15px;
}

fieldset table {
	font-size: 12px;
}
fieldset td {
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	color: #555555;
}
fieldset   #array   td {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	color: #555555;
}




.main_content {
	background-image: url(../gfx/watermark.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 15px;
	padding-right: 80px;
	padding-bottom: 15px;
	padding-left: 16px;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}
.main_content li {
	list-style-type: square;
	margin-left: -1.7em;
	margin-bottom: .2em;
}
.main_content_minpad {
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}
.copyright {
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 8px;
	text-align: left;
	vertical-align: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.powered_by {
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 0px;
	text-align: right;
	vertical-align: bottom;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.powered_by a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.powered_by a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.powered_by a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.powered_by a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.form_error_msg {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0093A8;
	display: block;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.logo_pad {
	padding-top: 25px;
	padding-left: 20px;
}
